﻿body {
}

#bannerFooter li h3 {
    font-size: 24px;
    line-height: 28px;
    color: #ffffff;
    text-transform: uppercase;
    font-family: 'futuraStdCondensedLight';
    margin-top: 10px;
}

#bannerFooter li img {
    margin-top: -10px;
}

#mainNavigation .contentList li.navItem1 {
    width: 214px;
    padding-left: 302px;
}

#mainNavigation .contentList li.navItem2 {
    width: 154px;
    position: relative;
}

#mainNavigation .contentList li.navItem3 {
    width: 260px;
    padding-left: 22px;
}


span.countdown {
    display: block;
    position: absolute;
    width: auto;
    top: 45px;
    left: 45px;
    /* left: calc(50% - 100px); 50% bounce - half of width */
    z-index: 100;
    color: #ffffff;
    margin: 0px auto;
    font-size: 23px;
	line-height:normal;
    font-style: normal;
    font-weight: normal;
    font-family: 'Open Sans', sans-serif;
}

.colFull {
	width: 100%;
}

.colFull #homeSingle {
	width: 100% !important;
}

.formhandler {
    width: 100%;
    margin-top: 40px;
    margin-bottom: 40px;
    position: relative;
    clear: both;
    float: left;
    font-family: Arial;
}

    .formhandler input[type=text], .formhandler input[type=email] {
        width: 100%;
        margin-bottom: 10px;
        height: 35px;
        line-height: 20px;
        padding: 4px 10px;
        clear: both;
        float: left;
        position: relative;
        border: 1px solid #d9d9d9;
        -webkit-appearance: none;
        box-shadow: none;
        box-sizing: border-box;
    }

    .formhandler > label {
        width: 100%;
        margin-bottom: 5px;
        margin-top: 10px;
        clear: both;
        float: left;
        position: relative;
    }

    .formhandler input[type="checkbox"] {
        display: none;
    }

        .formhandler input[type="checkbox"] + label span {
            display: inline-block;
            width: 19px;
            height: 19px;
            margin: -1px 15px 0 0;
            vertical-align: middle;
            background: url('../../img/check_radio_sheet_leontien.png') left top no-repeat;
            cursor: pointer;
        }

        .formhandler input[type="checkbox"]:checked + label span, .formhandler input[type="checkbox"]:checked + label span.requiredfield {
            background: url('../../img/check_radio_sheet_leontien.png') -19px top no-repeat;
        }

        .formhandler input[type="checkbox"] + label span.requiredfield {
            border: none;
            background: url('../../img/check_radio_sheet_leontien.png');
            background-position: left top;
            background-position-x: -39px;
            background-repeat: no-repeat;
        }

    .formhandler span {
        float: left;
    }

    .formhandler div.submit {
        clear: both;
        float: left;
        position: relative;
        margin-top: 10px;
        cursor: pointer;
        background: #d31a5e;
        padding: 4px 8px;
        color: #FFF;
        outline: none;
        border: none;
        border-radius: 5px;
    }

    .formhandler input[type="text"].requiredfield, .formhandler input[type="email"].requiredfield  {
        border: 1px solid #d1005d !important;
    }

    .formhandler .formhandlermessage {
        width: auto;
        position: relative;
        padding: 8px 12px;
        background: #FFF;
        border: 1px solid #d9d9d9;
        border-radius: 5px;
    }

    .formhandler .formhandlermessage b {
        color: #FFF;
        float: left;
        clear: both;
        position: relative;
    }

    .formhandler .formhandlermessage p {
        float: left;
        clear: both;
        font-weight: normal;
        position:relative;
    }

.stappenButton {
    display: block;
    BORDER-TOP-WIDTH: 0px;
    PADDING-RIGHT: 15px;
    PADDING-LEFT: 12px;
    FONT-WEIGHT: bold;
    BORDER-LEFT-WIDTH: 0px;
    BACKGROUND: url(../../images/pijlbutton.gif) #d1005d no-repeat right 0px;
    PADDING-BOTTOM: 1px;
    WIDTH: 88px;
    CURSOR: pointer;
    COLOR: #fff;
    PADDING-TOP: 2px;
    POSITION: relative;
    HEIGHT: 19px;
    TEXT-ALIGN: left;
    BORDER-RIGHT-WIDTH: 0px;
    margin-top: 10px;
    font-size: 12px;
    float: left;
}

a.stappenButton {
    color: #FFFFFF;
    text-decoration: none;
}

    a.stappenButton:hover {
        color: #FFFFFF;
        text-decoration: underline;
    }

.stappenButton.big {
    background: url(../../images/pijlbutton_big.gif) #d1005d no-repeat right 0px;
    line-height: 38px;
    color: #fff;
    font-size: 14px;
    padding: 0px;
    text-align: center;
    width: 160px;
    height: auto;
}

.productGrid li.product {
    display: block;
    float: left;
    width: 205px;
    margin-right: 10px;
    padding-bottom: 5px;
    padding-top: 20px;
    position: relative;
}

    .productGrid li.product a .productImage {
        line-height: 160px;
        text-align: center;
        width: 200px;
        height: 170px;
        margin: 0 5px;
    }

        .productGrid li.product a .productImage img {
             max-width: 160px;
            max-height: 160px;
        }

.productBanner .productGrid li.product {
    display: block;
    float: left;
    width: 200px;
    margin-right: 10px;
    padding-bottom: 5px;
    padding-top: 20px;
    position: relative;
}

    .productBanner .productGrid li.product a .productImage {
        line-height: 160px;
        text-align: center;
        width: 200px;
        height: 170px;
        margin: 0 5px;
    }

        .productBanner .productGrid li.product a .productImage img {
            width: 160px;
        }

.productRelated .productGrid li.product {
    display: block;
    float: left;
    width: 200px;
    margin-right: 62px;
    padding-bottom: 5px;
    padding-top: 20px;
    position: relative;
}

    .productRelated .productGrid li.product a .productImage {
        line-height: 160px;
        text-align: center;
        width: 200px;
        height: 170px;
        margin: 0 5px;
    }

        .productRelated .productGrid li.product a .productImage img {
            width: 160px;
        }

.productRelated {
    margin-left: 22px;
    border: 0px solid #d9d9d9;
    margin-bottom: 45px;
    background: #ffffff; /* Old browsers */
}

    .productRelated .quickadd {
        margin-top: 15px;
    }

        .productRelated .quickadd a {
            float: right;
        }

        .productRelated .quickadd select {
            float: right;
            margin-right: 7px;
            min-width: 60px;
            max-width: 90px;
            margin-top: 2px;
            padding: 1px;
            height: 24px;
            font-size: 12px;
        }

    .productRelated .product:nth-child(4n + 1) {
        clear: none !important;
    }

    .productRelated .product:nth-child(4n + 1) {
        clear: both !important;
    }

.shoptekst ul {
    margin-left: 5px;
}

.shoptekst ul {
    list-style-position: outside;
    list-style-type: disc;
    padding-left: 20px;
}

    .shoptekst ul li, #homeSingle ul li {
        list-style-type: disc;
    }

.popupform {
    margin-top: 10px;
    font-size: 12px;
}

    .popupform .error {
        clear: left;
        width: 210px;
        margin-left: 100px;
        display: block;
        float: left;
    }

    .popupform LABEL {
        CLEAR: left;
        DISPLAY: block;
        FLOAT: left;
        WIDTH: 100px;
        LINE-HEIGHT: 18px;
        TEXT-ALIGN: left;
        margin-bottom: 7px;
        padding-top: 1px;
    }

    .popupform INPUT {
        FONT-SIZE: 100%;
        float: left;
        MARGIN: 2px 3px 2px 0px;
        WIDTH: 200px;
        FONT-FAMILY: Arial, Helvetica, sans-serif;
        border: 1px solid #999999;
    }

    .popupform textarea {
        FONT-SIZE: 100%;
        float: left;
        MARGIN: 2px 3px 2px 0px;
        WIDTH: 180px;
        FONT-FAMILY: Arial, Helvetica, sans-serif;
        border: 1px solid #999999;
    }

.productRelated {
    margin-top: 15px;
    margin-left: 0px;
    border: 1px solid #d9d9d9;
    margin-bottom: 45px;
    background: #ffffff; /* Old browsers */
}

.shoptekst {
    line-height: 22px;
}

#homeSingle {
    margin-top: 15px;
}

.freeHTML div a {
    border: 0px;
}


a.btnInschrijven {
    background-color: #d31a5e;
    color: #fff;
    padding: 10px 20px;
    line-height: 38px;
    text-decoration: none;
    font-size: 18px;
}


.btnOrderExternal a {
    background-image: url(../../images/pijlbutton_big.gif);
    background-position: top left;
    background-repeat: no-repeat;
    display: block;
    width: 200px;
    height: 37px;
    color: #fff;
    text-decoration: none;
    text-align: left;
    line-height: 37px;
    padding-left: 10px;
    font-size: 14px;
    font-weight: bold;
}

.btnOrderExternal {
    float: right;
}